prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: SoX
Description: Audio file format and effects library
Version: 14.4.2
URL: http://sox.sourceforge.net
Libs: -L${libdir} -lsox
Libs.private: -lm 
Cflags: -I${includedir}
